package com.engine.salary.report.enums;

public enum TableTypeEnum {
    REPORT(0, "报表"),
    OVERVIEW(1, "总览");

    private Integer value;
    private String desc;

    TableTypeEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }
}
